.unset-card-position {
  z-index: 70;
  box-shadow: none;
  transform: translateY(125%) scaleX(1);
  border: 1px solid rgb(228, 228, 228);
}

.translated-stack {
    transform: translateY(25%);
}

.display-back-buttons {
  transition: all ease-in 0.4s;
  transition-delay: 0.5s;
  display: block;
}

.qualification-enter {
  animation-duration: 0.3s;
  animation-name: Translate;
  transition: all 0.3s ease-out;
}

.results-enter {
  animation-duration: 0.15s;
  animation-name: Translate;
  transition: opacity 0.15s ease-in;
}

.fadeIn-enter-active {
  animation-duration: 0.3s;
  animation-name: FadeIn;
  transition: all 0.3s ease-in;
}

.fadeIn-enter-done {
  opacity: 1 !important;
}


.fadeIn-exit-done {
  opacity: 0 !important;
}

.fadeIn-exit-active {
  animation-duration: 0.3s;
  animation-name: FadeOut;
  transition: all 0.3s ease-in;
}

.locked {
  overflow: hidden;
}

@keyframes Translate {
  0% {
    opacity: 0;
    transform: translateX(-10px);
  }
  100% {
    opacity: 1;
    transform: translateX(0px);
  }
}

@keyframes FadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}


@keyframes FadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}